Skip to content
Back to top
View this page

# SentWebAppMessage

class telegram.SentWebAppMessage(inline_message_id=None, *, api_kwargs=None)

  Bases: `telegram.TelegramObject`

  Contains information about an inline message sent by a Web App on behalf of a user.

  Objects of this class are comparable in terms of equality. Two objects of this class are considered equal, if their `inline_message_id` are equal.

  Returned In

  `telegram.Bot.answer_web_app_query()`

  Added in version 20.0.

  Parameters:

    inline_message_id (`str`, optional) – Identifier of the sent inline message. Available only if there is an `inline keyboard` attached to the message.

  inline_message_id

    Optional. Identifier of the sent inline message. Available only if there is an `inline keyboard` attached to the message.

    Type:

      `str`